﻿@font-face
{
    font-family: 'GravurCondensed-Light'; /* pour IE */
    src: url('fonts/lineto-gravurcondensed-light.eot'); /* pour les autres      src: url('fonts/lineto-gravurcondensed-light.eot?#iefix') format('eot')     , url('fonts/lineto-gravurcondensed-light.svg#lineto-gravurcondensed-light') format('svg'),      url('fonts/lineto-gravurcondensed-light.woff') format('woff'),      url('fonts/lineto-gravurcondensed-light.ttf') format('truetype'),       url('fonts/lineto-gravurcondensed-light.woff') format('woff2'),             url('fonts/lineto-gravurcondensed-light.woff') format('woff'); */
    font-weight: normal;
    font-style: normal;
}
article img
{
    position: absolute;
    display: inline-block;
    height: 137.2px;
    padding: 0px;
}

.grid-cms-all > article img
{
    position: absolute;
    display: block;
    height: 155px;
    padding: 0px;
}

.griddiv article img
{
    height: 164PX;
}

article
{
    height: 137px;
    margin-bottom: 3px;
    font-family: GravurCondensed-Light;
    border: solid 1px #d7d7d7;
    min-width: 270px;
}
.grid-cms-all > article
{
    height: 155px;
    margin-bottom: 3px;
    font-family: GravurCondensed-Light;
    border: solid 1px #d7d7d7;
    min-width: 270px;
}

.grid-cms > span
{
    color: #FFF;
    background: #38424B;
    padding: 2px 12px;
    font-size: 12px;
    float: right;
    font-style: italic;
}
.grid-cms-all > span
{
    color: #FFF;
    background: #38424B;
    padding: 2px 12px;
    font-size: 12px;
    float: right;
    font-style: italic;
}

.grid-cms
{
    margin-bottom: 20px;
}
.grid-cms-all
{
    margin-bottom: 20px;
    width: 32%;
    float: left;
    height: 170px;
    background-clip: padding-box;
    cursor: pointer;
    background: #FFF;
    margin: 5px;
    display: inline-block;
    margin-left: 0px;
    margin-bottom: 0px;
}

.img-fleche
{
    margin-top: -20px;
}

article > span, article > h3, article > p, article > .btnCvc, article > h5
{
    font-family: GravurCondensed-Light;
}

article > p
{
    color: #6F6767;
    font-size: 12px;
}

section .grid-cms
{
    width: 32%;
    float: left;
    height: 170px;
    background-clip: padding-box;
    cursor: pointer;
    background: #FFF;
    margin: 4px;
}
section .grid-cms-all
{
    width: 32%;
    float: left;
    height: 170px;
    background-clip: padding-box;
    cursor: pointer;
    background: #FFF;
    margin: 4px;
}

.grid-cms > article > h3
{
    color: #000;
    padding: 13px 0;
    margin: 0;
    line-height: 20px;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}
.grid-cms-all > article > h3
{
    color: #000;
    padding: 13px 0;
    margin: 0;
    line-height: 20px;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}

.grid-cms > article > h5
{
    color: #A8ADAD;
    font-size: 12px;
}
.grid-cms-all > article > h5
{
    color: #A8ADAD;
    font-size: 12px;
}

.grid-cms > article > h3, .grid-cms > article > h5, .grid-cms > article > p
{
    display: inline-block;
    padding-left: 80px;
    margin: 0;
    padding-top: 0;
    padding-bottom: 0;
    width: 60%;
}
.grid-cms-all > article > h3, .grid-cms-all > article > h5, .grid-cms-all > article > p
{
    display: inline-block;
    padding-left: 70px;
    margin: 0;
    padding-top: 0;
    padding-bottom: 0;
    text-align: left;
    width: 76%;
}

.MyTabStyle .ajax__tab_header
{
    font-family: "Helvetica Neue" , Arial, Sans-Serif;
    font-size: 16px; /*font-weight: bold;*/
    display: block;
}
.MyTabStyle .ajax__tab_header .ajax__tab_outer
{
    border-color: #222;
    color: #222;
    padding-left: 10px;
    margin-right: 3px;
    border: solid 1px #d7d7d7;
    cursor: pointer;
}
.MyTabStyle .ajax__tab_header .ajax__tab_inner
{
    border-color: #666;
    color: #666;
    padding: 3px 10px 2px 0px;
}
.MyTabStyle .ajax__tab_hover .ajax__tab_outer
{
    background-color: #9f0038;
}
.MyTabStyle .ajax__tab_hover .ajax__tab_inner
{
    color: #fff;
}
.MyTabStyle .ajax__tab_active .ajax__tab_outer
{
    border-bottom-color: #ffffff;
    background-color: #d7d7d7;
}
.MyTabStyle .ajax__tab_active .ajax__tab_inner
{
    color: #000;
    border-color: #333;
}
.MyTabStyle .ajax__tab_body
{
    font-family: verdana,tahoma,helvetica;
    font-size: 10pt;
    background-color: #fff;
    border-top-width: 0;
    border: solid 1px #d7d7d7;
    border-top-color: rgba(215, 215, 215, 0.3);
    padding: 4px; /*min-height: 332px;*/
}
.tbcPalmares .ajax__tab_body
{
    min-height: 211px;
}
.MyTabStyle .ajax__tab_default .ajax__tab_tab
{
    overflow: hidden;
    text-align: center;
    display: -moz-inline-box;
    display: inline-block;
    cursor: pointer;
}

.Grid_Or tbody tr:nth-child(even)
{
    background-color: #EDEAEA;
}

.lnk-tabTitle
{
    background-color: #9F0038;
    color: white;
    padding: 3px 14px;
    font-weight: normal;
    margin-left: 15px;
}
.lnk-tabTitleSecurities
{
    float: right;
    margin-top: -26px;
    background-image: none;
    border: 0;
    cursor: pointer;
    height: 28px;
    font-family: GravurCondensed-Light;
    width: 42px;
    font-size: 20px; /* vertical-align: middle; */ /* text-align: center; */
    padding-bottom: -14px;
    padding-top: 1px;
}

.lnk-tabTitleNosConvictions
{
    float: right;
    margin-top: -4px;
    background-image: none;
    border: 0;
    cursor: pointer;
    height: 28px;
    font-family: GravurCondensed-Light;
    width: 42px;
    font-size: 20px; /* vertical-align: middle; */ /* text-align: center; */
    padding-bottom: -14px;
    padding-top: 1px;
}
.lnk-tabTitleNosConvictions-disabled
{
    background-color: #9F0038;
    color: white;
    font-weight: normal;
    margin-left: 15px;
    float: right;
    margin-top: -4px;
    background-image: none;
    border: 0;
    cursor: pointer;
    height: 28px;
    font-family: GravurCondensed-Light;
    width: 42px;
    font-size: 20px; /* vertical-align: middle; */ /* text-align: center; */
    padding-bottom: -14px;
    padding-top: 1px;
}
.lnk-tabTitleSConviction
{
    float: right;
}

.EnTete a:visited
{
    color: white;
}
.EnTete a:link
{
    color: white;
    text-decoration: none;
}

.date
{
    margin-top: 22px;
}

.swiper-container
{
    width: 970px;
    padding-bottom: 20px;
}
.swiper-slide
{
    text-align: center;
    font-size: 18px;
    background: #fff; /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: inline-block;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

/*Détail article */
#divArticles
{
    padding-bottom: 10px;
    height: 140px;
}
.art-partenaire
{
    height: 137px;
}
.modal-LogoOddo
{
    text-align: center;
}

.img-logo
{
    background-image: url('http://www.oddo.fr/nos-metiers/oddo-banque-privee/PublishingImages/logo-oddo.png');
    width: 236px;
    height: 74px;
    background-repeat: no-repeat;
    margin: 0 auto;
}

.modal-Titlearticle
{
    font-family: GravurCondensed-Light;
    background: #38424B;
    padding: 20px 10px;
    font-size: 18px;
    color: #fff;
    text-align: center;
}

.modal-TitlearticleBis
{
    font-family: GravurCondensed-Light;
    background: #f6b436;
    padding: 20px 10px;
    font-size: 18px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}

.modal-ContentArticle
{
    background-image: url(Images/arrow-bleu.png);
    background-repeat: no-repeat;
    background-position: 50% 0;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #fff;
    padding: 40px 20px;
}

.modal-Content
{
    height: 214px;
    background: #fff;
    background-image: url(Images/arrow-bleu.png);
    background-repeat: no-repeat;
    background-position: 50% 0;
    padding-top: 8px;
}

.bloc-50
{
    /*width: 32.7%;*/
    width: 32.4%;
    float: left;
    text-align: center;
    border: 1px solid #eee;
    margin: 4px; /*height: 93%;*/
}


.bloc-50 h2
{
    width: 70%;
    margin: 4px auto;
    color: #212326;
    font-family: Roboto Condensed, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}

.separator
{
    width: 100%;
    text-align: center;
    padding-bottom: 10px;
}

.bloc-51
{
    width: 32%;
    float: left;
    text-align: center;
    border: 1px solid #eee;
    margin: 4px;
    height: 93%;
    padding-top: 32px;
}


.bloc-51 h2
{
    width: 70%;
    margin: 4px auto;
    color: #212326;
    font-family: Roboto Condensed, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 0.05em;
    text-transform: uppercase;
}

.mobile-app
{
    text-align: center; /*height: 44px;*/
}

.mobile-app img
{
    padding-bottom: 10px; /* height: 53px; */ /* width: 205px; */
}

.ReadMsgBody
{
    width: 100%;
}

.ExternalClass
{
    width: 100%;
}

.ExternalClass, .ExternalClass p, .ExternalClass span, .ExternalClass font, .ExternalClass td, .ExternalClass div
{
    line-height: 100%;
}

.bg-gris > div > h3
{
    /* margin: 53px 0px; */
    font-size: 14px; /* color: #FFFFFF; */ /* margin-left: 11px; */
    vertical-align: middle; /* line-height: 65px; */
}

.bg-gaune
{
    /* background-image: url(../../Content/images/bouttonjaune.png); */
    background-repeat: no-repeat;
    width: 100%; /* background-position: 100%; */
    text-align: center;
    height: 189px;
    float: right;
    text-align: center; /*padding-top: 18px;*/
}

.bg-gaune > div > a
{
    text-decoration: none;
    color: #FFFFFF;
    font-family: Roboto Condensed, Arial,;
    font-size: 13px;
    text-transform: uppercase;
}




.interLine
{
    height: 10px;
}

.headband
{
    background-color: #FAFAFA;
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
}

.footerband
{
    background-color: #FAFAFA;
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
    padding-top: 3px;
    padding-bottom: 3px;
}

.legend
{
    margin-bottom: 0;
}

.search-btn
{
    width: 100px;
}

.regle-input
{
    width: 250px;
}

.input-index
{
    width: 160px;
}

.messageBox-1
{
    margin: 75px auto;
    background-color: white;
    width: 940px;
}

#bodydetail
{
    background-color: #ffffff;
    font-size: 10pt;
    font-family: Verdana,Helvetica,Sans-Serif;
    margin: 0;
    padding: 0;
    color: #696969;
}

.img-mosaique
{
    height: 137px; /* width: 74.5px;*/
    border: 1px solid #EEE;
    background-image: url(Images/mosaiique3.png);
    width: 73px;
}

.divTra > a
{
    text-decoration: none;
    font-family: Roboto Condensed, Arial,;
    color: #ffffff;
    text-shadow: none;
    font-weight: lighter; /* background: #38424B; */
    font-size: 12px; /* padding: 19px 19px; */
}
.divTra
{
    background: none; /* display: inline-block; */ /* width: 47%;*/
    vertical-align: top; /*margin: 53px 110px;*/
    background: #38424B;
    padding: 15px 16px;
    text-align: center; /*position: absolute;*/
    top: 0;
    display: inline-block;
    width: 80px;
    margin-left: 50px;
    margin-top: 42px;
}
.errorLoading
{
    display: block;
    color: red;
    font-size: 11px;
    font-weight: 100;
}
.errorLoadingBloc
{
    width: 97%;
    height: 200px;
    background-color: #EEF2F5;
    text-align: center;
}
table[id*='OPCVM_List'][id*='Accordion'][id*='gvDevexOPCVMList'] .row-highlight td  {
font-size: 8.5pt;
}
table[id*='gvPalmaresIndice'] tbody .tr {
font-size: 8.5pt;
}
#divMessageEditor .separator
{
    width: 0px;

}